Ihr System erfüllt leider nicht die technischen Voraussetzungen für KV-Ident Plus!

Web-Browser: CCBot (Version: 2.0)

Voraussetzungen nicht erfüllt!

Sie benötigen einen aktuellen Browser um KV-IdentPlus zu verwenden. Die neuesten Versionen von Firefox, Chrome, Safari und Internet Explorer sind geeignet.
Was muss ich tun?

Betriebssystem: unknown

Sie benötigen mindestens einen Computer mit dem Betriebssystem Microsoft Windows 7 oder 8 oder Apple MacOS 10.9.
Was muss ich tun?

Protokollversion des Browsers:

Voraussetzungen nicht erfüllt!

Schalten Sie die TLS 1.1 Unterstützung in Ihrem Browser ein.
Was muss ich tun?

Notwendige Verschlüsselungsalgorithmen des Betriebssystems für KV-Ident Plus:

Voraussetzungen nicht erfüllt!

Ihr System unterstützt die Verschlüsselungsalgorithmen für KV-Ident Plus nicht.
Was muss ich tun?